﻿/* .module_subpage_stage  .container-fuid {
    padding:0 20px;
}

@media (min-width:768px) {
    .module_subpage_stage  .container-fuid {
        padding:0 30px;
    }
}

@media (min-width:992px) {
    .module_subpage_stage  .container-fuid {
        padding:0 40px;
    }
}

@media (min-width:1200px) {
    .module_subpage_stage  .container-fuid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        max-width: 1140px;
    }
}

@media (min-width:1400px) {
    .module_subpage_stage  .container-fuid {
        max-width: 1330px !important;
    }
} */

.module_subpage_stage{
    background-size: 100% 45%;
    background-repeat: no-repeat;
    background-color: transparent;
}

.module_subpage_stage.bg_grey{
    background-color:#eeeeee;
    margin-bottom:0 !important;
    padding-bottom:10px !important;
}

@media (min-width:992px) {
    .module_subpage_stage.bg_grey{
        padding-bottom:25px !important;
    }
}

.module_subpage_stage{
    background-size: 100% 375px;
}

@media (min-width:768px) {
    .module_subpage_stage{
        background-size: 100% 333px;
    }
}

@media (min-width:992px) {
    .module_subpage_stage{
        background-size: 100% 430px;
    }
}

@media (min-width:1200px) {
    .module_subpage_stage{
        background-size: 100% 465px;
    }
}


@media (min-width:992px) {
    .module_subpage_stage{
        padding-top: 65px !important;
    }
}

@media (max-width:991px) {
    .module_subpage_stage .row{
        display: flex;
        flex-direction: column-reverse;
    }
}

.module_subpage_stage .text_container{
    padding-top: 30px;
}

@media (min-width:992px) {
    .module_subpage_stage .text_container{
        padding-top: 230px;
    }
}

@media (min-width:1200px) {
    .module_subpage_stage .text_container{
        padding-top: 270px;
    }
}

@media (min-width:1400px) {
    .module_subpage_stage .text_container{
        padding-top: 20%;
    }

    .module_subpage_stage .text_container:not(:has(.topline)){
        padding-top: 22%;
    }
}

.module_subpage_stage .text_header{
    margin-bottom:0px;
}
/*
@media (min-width:992px) {
    .module_subpage_stage .text_header{
        margin-bottom:60px;
    }
}

@media (min-width:1130px) {
    .module_subpage_stage .text_header{
        margin-bottom:70px;
    }
}

@media (min-width:1200px) {
    .module_subpage_stage .text_header{
        margin-bottom: 0px;
        padding-bottom: 70px;
    }
}*/

.module_subpage_stage .topline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size:18px;
    margin-bottom:0;
    color:#009FE3;
    line-height:150%;
}

.module_subpage_stage .headline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    line-height: 120%;
    color: #00305D;
    hyphens: auto;
    font-size:36px;
    text-transform: uppercase;
}


@media (min-width:992px) {
    .module_subpage_stage .headline{
        font-size:42px;
        padding-right: 5%;
        color:#fff;
        padding-bottom: 15px;
        display: block;
        margin-block-start: 0.67em;
        margin-block-end: 0.67em;
    }
}

@media (min-width:1200px) {
    .module_subpage_stage .headline{
        font-size:48px;
        padding-bottom: 15px;
    }
}

.module_subpage_stage .bodytext p{
    font-size:16px;
    color:#010101;
}

@media(min-width:1200px) {
    .module_subpage_stage .bodytext p{
        font-size:18px;
    }
}

@media(min-width:992px) {
    .module_subpage_stage .bodytext {
        padding-right:35px;
        min-height: 150px;
    }
}


@media (min-width:992px) and (max-width:1199px) {
    .module_subpage_stage .bodytext {
        padding-top:15px;
    }
}

/*@media(min-width:992px) and (max-width:1399px){
    .module_subpage_stage .bodytext {
        min-height: 200px;
    }
}*/

.module_subpage_stage .button_outer{
    margin-top: 40px;
}

@media(min-width:992px) {
    .module_subpage_stage .button_outer{
        margin-top: 45px;
        min-height: 51px;
    }
}

@media(max-width:991px) {
    .module_subpage_stage .image{
        width: fit-content;
        /*        position: absolute;*/
    }
}

.module_subpage_stage .image{
    display: flex;
    justify-content: end;
}

/* @media (min-width:1200px) {
    .module_subpage_stage .image{
        justify-content: start;
    }
} */

.module_subpage_stage .img_container
{
    top: -30px;
}

.module_subpage_stage .text_container {
    top:-10px;
}

@media (min-width:430px) and (max-width:767px) {
    .module_subpage_stage .img_container
    {
        top: -50px;
    }

    .module_subpage_stage .text_container {
        top:-30px;
    }
}

@media (min-width:768px) and (max-width:991px) {

    .module_subpage_stage .text_container {
        top:-30px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .module_subpage_stage .img_container
    {
        top: -50px;
    }
}



@media(max-width:991px) {
    .module_subpage_stage .img_container{
        height: 100%;
        display: flex;
        justify-content: end;
        /*position: absolute;*/
        /*top: 40%;*/
    }

    .module_subpage_stage .image img{
        max-width: 180px;
    }
}

@media (max-width:430px){

    .module_subpage_stage .image img{
        max-width: 320px;
    }
}

@media (min-width:431px) and (max-width:767px){
    .module_subpage_stage .image img{
        height: auto;
        aspect-ratio: 1 / 1;
    }

    .module_subpage_stage .image img{
        max-width: 340px;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .module_subpage_stage .img_container{
        align-items: center;
        display: flex;
        justify-content: end;
    }
}


@media (min-width:768px) and (max-width:991px) {
    .module_subpage_stage .image img{
        max-width: 330px;
    }
}

@media(min-width:992px) {
    .module_subpage_stage .image img{
        height: 400px;
        width: auto;
        object-fit: cover;
    }
}

@media(min-width:1200px) {
    .module_subpage_stage .image img{
        height: 510px;
        width: 510px;
        margin-top: 50px;
    }
}

@media(min-width:1400px) {
    .module_subpage_stage .image img{
        height: 600px;
        width: 600px;
        margin-top: 70px;
    }
}

@media (max-width:991px) {
    .module_subpage_stage  .background_container {
        height: 100px;
        content:"";
    }

    @media (min-width:431px) and (max-width:767px){
        .module_subpage_stage  .background_container {
            height: 150px;
        }
    }

    @media (min-width:768px) {
        .module_subpage_stage  .background_container {
            height: 150px;
            content:"";
        }
    }
}

@media(min-width:992px) {
    .module_subpage_stage  .background_container {
        display: none;
    }
}



/*52797*/



@media (max-width:991px) {
    .module_subpage_stage:not(:has(.image)) {
        min-height: auto !important;
    }
}

.module_subpage_stage:not(:has(.image)) .headline{
    color:#fff !important;
}

.module_subpage_stage:not(:has(.image)) {
    background-size: 100% 100% !important;
}

/*.module_subpage_stage:not(:has(.image)) .text_header {
  margin-bottom: 0px !important;
}*/

@media (max-width: 991px) {
    .module_subpage_stage:not(:has(.image)) .background_container {
        height: 80px !important;
    }

    .module_subpage_stage:not(:has(.image))  .text_container {
        padding-top: 0px !important;
    }
}

@media (min-width:992px) {
    .module_subpage_stage:not(:has(.image))  .text_header {
        margin-bottom: 0 !important;
    }

    .module_subpage_stage:not(:has(.image))  .module_subpage_stage .text_container {
        padding-top: 95px !important;
    }
}

/*52797*/

/*53756*/
@media (min-width:992px) {
    .module_subpage_stage:not(:has(.button_outer)){
        background-size: 100% 55%;
    }
}
@media (min-width:1400px) {
    .module_subpage_stage:not(:has(.button_outer)){
        background-size: 100% 61%;
    }
}

.module_subpage_stage .img_container{
    min-height: 196px;
}

@media (min-width:992px) {
    .module_subpage_stage .row {
        min-height:728px;
    }
}

@media (min-width:1200px) {
    .module_subpage_stage .row{
        min-height:824px;
    }
}

@media (min-width:1400px) {
    .module_subpage_stage .row {
        min-height:728px;
    }
}

/*53756*/



/*Testing*/
@media (max-width:991px) {
    .module_subpage_stage .text_header.absolute {
        display:none;
    }
}

@media (max-width:767px) {
    .module_subpage_stage .text_header {
    }
}

@media (min-width:992px) {
    .module_subpage_stage .text_header {
        height: 392px;
        padding-bottom: 12px;
        position: absolute;
        top: 0;
        width:50%;
        display: flex;
        flex-direction: column;
        justify-content: end;
    }

    .module_subpage_stage .text_container {
        padding-top: 45% !Important;
    }

    .module_subpage_stage .text_header.d-sm-none {
        display: none;
    }
}


@media (min-width:1200px) {
    .module_subpage_stage .text_header {
        height: 430px;
    }

    .module_subpage_stage .text_container {
        padding-top: 498px ! Important;
    }
}

/*Testing*/
